.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  padding: 16px 0;
  background-color: $white;

  &__content {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  &__form {
    display: none;
    align-items: center;
  }

  &__btn {
    margin-left: auto;
    margin-right: 12px;
  }

  &__user {
    display: none;
  }

  @include media-breakpoint-up(lg) {
    padding: 32px 0;

    &__form {
      display: flex;
    }

    &__btn {
      margin: 0;
    }

    &__user {
      display: flex;
      max-width: 260px;
    }
  }
}
